@echo off
echo    该批处理文件保存 Zentimo 设置
echo    从注册表导出文件 ZentimoSettings.reg 到当前目录中
echo. 
echo.
regedit /e ZentimoSettings.reg "HKEY_CURRENT_USER\Software\Zentimo"
echo    设置已成功保存！
echo    还原设置请运行批处理文件 还原设置.bat
echo    按任意键退出
pause > NUL
